<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

        <!--  Scrap move -->

       <record id="view_stock_receive_wizard" model="ir.ui.view">
            <field name="name">stock.receive.form</field>
            <field name="model">stock.receive</field>
            <field name="arch" type="xml">
                <form string="Scrap Products">
                    
                    <footer>
                        <button name="move_scrap" string="Receive products" type="object" class="oe_highlight"  />
                        or
                        <button string="Cancel" class="oe_link" special="cancel" />
                    </footer>
                </form>
            </field>
        </record>

     <!--    <record id="receive_product_wizard" model="ir.actions.act_window">
            <field name="name">Receive Product</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">stock.receive</field>
            <field name="src_model">stock.move</field>
            <field name="view_id" ref="view_stock_receive_wizard"/>
            <field name="view_type">form</field>
            <field name="view_mode">form</field>
            <field name="target">new</field>
            <field name="context">{}</field>
        </record> -->
         <act_window id="action_receive_product"
            key2="client_action_multi"
            name="Receive Products"
            res_model="stock.receive"
            src_model="stock.move"
            
            view_mode="form" target="new" view_type="form" />

    </data>
</openerp>
